<?php
      require_once 'common/database.php';
      if(!isset($_SESSION['logged_in'])){
          header('location: index.php');
      }

      $id_paket = $_GET['id'];
      DeletePaket($id_paket);

      echo '<META HTTP-EQUIV="Refresh" Content="0; URL=paket.php">';

?>